FAQ
Hi,

I would like to know when windows installer (.msi) for Apache 2.4.3 would be available with OpenSSL 1.0.1c (or other latest OpenSSL version)?

Like Apache 2.2.22 msi with OpenSSL 0.9.8t is currently available for download.

Thanks,
Praveen
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org

Search Discussions

  • Thakur, Praveen Kumar at Aug 27, 2012 at 11:57 am
    Hi,

    We would like to know if there is any compatibility issue with Apache 2.2.22 with OpenSSL 1.0.1c.

    We are going to compile Apache 2.2.22 with OpenSSL 1.0.1c. Before doing this, if anyone can confirm that there is no compatibility issue with Apache httpd 2.2.22 with OpenSSL 1.0.1c.

    Also, if someone had already complied Apache 2.2.22 with OpenSSL 1.0.1c, could you please share the steps for both Windows and Unix platform compilation?

    Thanks,
    Praveen

    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org
  • Thakur, Praveen Kumar at Aug 30, 2012 at 2:09 pm
    Any update on this ?

    Thanks,
    Praveen

    -----Original Message-----
    From: Thakur, Praveen Kumar
    Sent: Monday, August 27, 2012 5:27 PM
    To: users@httpd.apache.org
    Subject: [users@httpd] Is there any compatibility issue with apache httpd 2.2.22 with OpenSSL 1.0.1c


    Hi,

    We would like to know if there is any compatibility issue with Apache 2.2.22 with OpenSSL 1.0.1c.

    We are going to compile Apache 2.2.22 with OpenSSL 1.0.1c. Before doing this, if anyone can confirm that there is no compatibility issue with Apache httpd 2.2.22 with OpenSSL 1.0.1c.

    Also, if someone had already complied Apache 2.2.22 with OpenSSL 1.0.1c, could you please share the steps for both Windows and Unix platform compilation?

    Thanks,
    Praveen

    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org


    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org
  • Eric Covener at Aug 30, 2012 at 2:41 pm

    On Thu, Aug 30, 2012 at 10:08 AM, Thakur, Praveen Kumar wrote:
    Any update on this ?

    You'll have to try it and see.

    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org
  • Ruiyuan Jiang at Aug 30, 2012 at 3:05 pm
    I had the problem with httpd 2.2.22 and OpenSSL 1.0.1c on Redhat. I don't have problem with httpd 2.4.x and OpenSSL 1.0.1c on Redhat.


    -----Original Message-----
    From: Eric Covener
    Sent: Thursday, August 30, 2012 10:41 AM
    To: users@httpd.apache.org
    Subject: Re: [users@httpd] RE: Is there any compatibility issue with apache httpd 2.2.22 with OpenSSL 1.0.1c

    On Thu, Aug 30, 2012 at 10:08 AM, Thakur, Praveen Kumar
    wrote:
    Any update on this ?

    You'll have to try it and see.

    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org




    This message (including any attachments) is intended
    solely for the specific individual(s) or entity(ies) named
    above, and may contain legally privileged and
    confidential information. If you are not the intended
    recipient, please notify the sender immediately by
    replying to this message and then delete it.
    Any disclosure, copying, or distribution of this message,
    or the taking of any action based on it, by other than the
    intended recipient, is strictly prohibited.


    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org
  • Thakur, Praveen Kumar at Aug 30, 2012 at 2:09 pm
    Any update on this ?

    Thanks,
    Praveen

    -----Original Message-----
    From: Thakur, Praveen Kumar
    Sent: Saturday, August 25, 2012 1:22 AM
    To: users@httpd.apache.org
    Subject: [users@httpd] Apache httpd 2.4.3 windows installer (.msi) with OpenSSL

    Hi,

    I would like to know when windows installer (.msi) for Apache 2.4.3 would be available with OpenSSL 1.0.1c (or other latest OpenSSL version)?

    Like Apache 2.2.22 msi with OpenSSL 0.9.8t is currently available for download.

    Thanks,
    Praveen
    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org


    ---------------------------------------------------------------------
    To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
    For additional commands, e-mail: users-help@httpd.apache.org

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupusers @
categoriesapache
postedAug 24, '12 at 7:52p
activeAug 30, '12 at 3:05p
posts6
users3
websitehttpd.apache.org
irc#httpd

People

Translate

site design / logo © 2022 Grokbase